package com.ejweb.modules.sys.entity;

import com.ejweb.core.base.BaseEntity;

public class UserInfoEntity extends BaseEntity {

    /**
     *
     */
    private static final long serialVersionUID = 8898159330543638394L;
    private String userName;
    private String userCode;
    private String departName;
    private String companyName;
    private String longName; // 部门长名称
    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getDepartName() {
        return departName;
    }

    public void setDepartName(String departName) {
        this.departName = departName;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getLongName() {
        return longName;
    }

    public void setLongName(String longName) {
        this.longName = longName;
    }
}
